- Main Page
- Modules
- Classes
- Files
- Directories

# Generating XML

## Classes
class | NEDXMLGenerator
| Serializes a NED object tree in XML format. More...
## Functions
void | generateXML (ostream &out, NEDElement *tree, bool srcloc, int indentsize=4)

## Function Documentation

void generateXML | ( | ostream & | out,
|  | NEDElement * | tree,
|  | bool | srcloc,
|  | int | indentsize = `4`
| ) |

| Simple front-end to NEDXMLGenerator.